Repository 32bit  Forum
Repository 64bit  Wiki

dipendenze di vlc

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

dipendenze di vlc

Messaggioda tornadomig » lun feb 27, 2012 15:13

ciao a tutti,

ho installato vlc usando il build di alienbob. mi ha compilato il pacchetto con le dipendenze da lui introdotte.

sul repo di slacky.eu 13.37-32 dove compare vlc, mi sembra ve ne siano molte piu'. sono necessarie? se le integrassi, cioe' le installo con gli slackbuilds forniti da slacky.eu, il mio vlc gia' installato acquisirebbe nuove funzioni? o dovrei disinstallare quello di alienbob (il 2.0) e poi installare quello di slacky.eu per fare una cosa corretta e funzionante in tutto e per tutto?

adesso con vlc di alienbob anche se ho installato libdca (preso da slacky.eu), il mio amplificatore audio-video yamaha non riconosce il dts. solo pcm e nota che sono collegato col mio pc con un rca spdif quindi il segnale digitale passa...


grazie
rm -rf / && rm -rf . && rm -rf *
Avatar utente
tornadomig
Linux 2.4
Linux 2.4
 
Messaggi: 492
Iscritto il: gio set 30, 2010 14:17
Nome Cognome: giorgio
Slackware: -current64 uefi_grub
Kernel: 3.14.13
Desktop: KDE-4.13.3
Distribuzione: gentoo

Re: dipendenze di vlc

Messaggioda hashbang » lun feb 27, 2012 17:44

No. VLC viene compilato con quelle dipendenze, quindi non ti basta installare i pacchetti per integrare le funzioni "mancanti". Basta guardare lo SlackBuild per rendersene conto.

Alla domanda: "sono necessarie?", ti rispondo: dipende.
Dipende se ti servono o no.
Se, per i tuoi usi, il VLC di AlienBOB basta, è inutile sprecare spazio su disco installando pacchetti inutili.
Se, invece, ne hai bisogno, allora è un altro discorso.
Adoro il pragmatismo della lingua giapponese, è l'unica in cui per dire ad una ragazza che la ami le dici "suki". (cit.)
Avatar utente
hashbang
Packager
Packager
 
Messaggi: 1823
Iscritto il: ven giu 04, 2010 9:27
Località: Lecce
Nome Cognome: Luca De Pandis
Distribuzione: Windows 8.1 Pro

Re: dipendenze di vlc

Messaggioda tornadomig » lun feb 27, 2012 19:01

grazie della risposta!

mi piacerebbe sfruttare l'audio multicanale tramite spdif, cioe' sentire dts e dolby digital 5.1 col mio impianto. nelle impostazioni audio se seleziono l'opzione uscita ALSA si puo' flaggare lo spdif. dovrebbe permettere al segnale in uscita dallo spdif rca della mia mainboard di entrare nell'amplificatore.

su windows compare invece l'opzione waveout, serve proprio per quello. l'amplificatore poi decodifica il segnale wave in 5.1. il motivo principale della mia domanda e' questo.

e' che non avevo voglia di rificcare di nuovo pacchetto dopo pacchetto tutte quelle dipendenze. pace :thumbright:
rm -rf / && rm -rf . && rm -rf *
Avatar utente
tornadomig
Linux 2.4
Linux 2.4
 
Messaggi: 492
Iscritto il: gio set 30, 2010 14:17
Nome Cognome: giorgio
Slackware: -current64 uefi_grub
Kernel: 3.14.13
Desktop: KDE-4.13.3
Distribuzione: gentoo


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti